<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

require('includes/application_top.php');
require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_NEWSLETTERS);
$location = ' &raquo; <a href="' . tep_href_link(FILENAME_NEWSLETTERS_SUBSCRIBE_ERROR, '', 'NONSSL') . '" class="headerNavigation">' . NAVBAR_TITLE . '</a>';

  $content = newsletters_subscribe_error;
  $javascript = 'form_check.js.php';

  include (bts_select('main', $content_template)); // BTSv1.5

  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
